.accordion-container {
    display: flex;
    justify-content: center;
    width: 80%;
}

.accordion {
    width: 100%;
    padding-bottom: 50px;
    
}
.collapse {
    overflow: hidden;
}
.card {
    width: 100%;
    overflow-wrap: break-word;
    word-wrap: break-word;
    hyphens: auto;
    
    background-color: #f5f5ef;
}

.accordion-buttons {
    color: rgb(245, 148, 58);
}

.accordion-buttons svg {
    cursor: pointer;
}

.flex-row {
    display: flex;
    flex-direction: row;
}


.card-body {
    margin-left: 50px;
    margin-right: 30px;
    border-bottom: 1px solid #DDE0E7;
    padding: 1.5em;
    color: rgb(76, 100, 76);
    line-height: 33px;

}

.btn2 {
    
    border: none;
    background-color: transparent;
    margin-left: 50px;
    font-size: large;
    font-weight: 520;
    color: rgb(83 111 84);
    
}

.card-header{

    background: #F5F5EF;
    box-shadow: 0 15px 20px -15px rgba(0,0,0,0.3), 0 35px 50px -25px rgba(0,0,0,0.3), 0 85px 60px -25px rgba(0,0,0,0.1);
    
}

.btn2 span {
    color: #F4B4B7;

}

.titles{

	
	font-style: italic;
    padding-top: 70px;
  margin-top: 40px;
  text-align: center;
  color: #6A8D6B;
  font-weight: 600;
  font-size: 40px;
  display: block;

 
}
